$('.delete-row').click(function(e)
{
    e.preventDefault();
    var delete_url = $(this).attr('data-target');
    
    $('.delete-confirmation-button').click(function(event)
    {
        $.ajax(
        {
            url: delete_url,
            dataType: 'json',
            success: function(data)
            {
                if (!data.success)
                {
                    $.growl('Este usuário não pode ser deletado',
                    {
                        type: 'error',
                        delay: 10000,
                        animate:
                        {
                            enter: 'animated bounceInDown',
                            exit: 'animated bounceOutUp'
                        }
                    });
                }
    
            }
        });
    });
});